<!DOCTYPE html>
<html lang="en">
<?php
  include('include/session.php');
  include('include/function.php');
  include('include/db.php');
  include('include/pagination-country.php');
  $slide=9;
?>
<head>
	<meta charset="UTF-8">
	<title><?php if($lang==1){ show_web(30,"site_title");} else{ echo show_web(31,"site_title"); } ?></title>
  <meta name="description" content="<?php if($lang==1){ show_web(30,"site_description");} else{ echo show_web(31,"site_description"); } ?>" />
  <meta name="keywords" content="<?php if($lang==1){ show_web(30,"site_keyword");} else{ echo show_web(31,"site_keyword"); } ?>" />
	
	<?php include('include/head.php'); ?>
	<?php include('include/script-scroll.php'); ?>
</head>
<body>
	 <?php include('include/slide.php'); ?>
	<div id="main">
		<div class="container">

			<?php
        if($lang==1){        
          include('include/left-en.php');          
          include('include/custom-made-en.php');
        }else{
          include('include/left-gm.php');
          include('include/custom-made-gm.php');
        }
       ?>
			<?php include ('include/destination.php'); ?>
      <?php include('include/travel-style.php'); ?>
		</div><!--/container-->
	</div><!--/main-->
	
	<?php include('include/script.php'); ?>
</body>
</html>